.page-header-content .page-header-title::after {
    background: linear-gradient(to right, rgba(237, 236, 232, 1), rgba(237, 236, 232, 0) 55%);
}

.content>.page-wrap {
    background-color: transparent !important;
}
.content > .page-wrap::after {
    display: block;  content: '';
    background: #fff url('https://cdn.playism.com/page_translation/content/8f0156a4-13e9-11e9-aca5-0647b44a6b38.jpeg') no-repeat top right;
    position: absolute;
    top: 0; right: 0; z-index: -1;
    width: 100%; height: 100%;
    background-size: 93%;
    border-radius: 6px;
}
article section:not(.element) .column h2 {
    transform-origin: left;
}

.playism-intro {
    padding: 3rem 3rem 1rem 3rem;
}
.playism-intro:lang(en) { font-size: 1.1em; }

@media (max-width: 1365px) {
	.content > .page-wrap::after {
		background-size: 120%;
		background-position: -50px 0;
	}
}

@media (max-width: 1199px) {
	.page-header-content .page-header-title h3 { background-color: transparent; }
	.page-header-content .page-header-title::after { background: none }
	.content > .page-wrap::after {
		background-size: 150%;
		background-position: -200px 0;
	}
}

@media (max-width: 1023px) {
	.playism-intro {
		padding-bottom: 0;
	}
	.content > .page-wrap::after {
		background-size: 225%;
		background-position: -450px 0;
	}
}

@media (max-width: 768px) {
	.playism-intro {
		padding-bottom: 0;
	}
	.content > .page-wrap::after {
		background: #fff;
	}
}

@media (max-width: 500px) {
	.content > .page-wrap::after {
		border-radius: 0;
	}
}